Bug 1271027 - python-stevedore-1.27.1 is available
python-stevedore-1.27.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: python-stevedore (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 20:19 EDT by Upstream Release Monitoring
Modified: 2017-10-19 21:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.9.0 (#1271027) (933 bytes, patch)
2015-10-12 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.10.0 (#1271027) (1.01 KB, patch)
2015-12-07 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.0 (#1271027) (1.04 KB, patch)
2016-02-09 19:26 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.0 (#1271027) (1.04 KB, patch)
2016-02-25 07:23 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.29 KB, patch)
2016-05-09 20:28 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.29 KB, patch)
2016-06-15 02:59 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.29 KB, patch)
2016-07-13 20:47 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.29 KB, patch)
2016-08-08 13:00 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.29 KB, patch)
2016-08-27 09:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.36 KB, patch)
2016-10-19 08:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.08 KB, patch)
2016-12-01 20:40 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.12 KB, patch)
2016-12-06 19:27 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.21.0 (#1271027) (1.04 KB, patch)
2017-03-06 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.22.0 (#1271027) (1.05 KB, patch)
2017-05-30 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.23.0 (#1271027) (1.04 KB, patch)
2017-06-05 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.24.0 (#1271027) (936 bytes, patch)
2017-07-10 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.25.0 (#1271027) (936 bytes, patch)
2017-07-18 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.27.0 (#1271027) (1.05 KB, patch)
2017-09-25 20:33 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.27.1 (#1271027) (936 bytes, patch)
2017-10-19 20:53 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-12 20:19:04 EDT
Latest upstream release: 1.9.0
Current version/release in rawhide: 1.8.0-1.fc24
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-12 20:19:17 EDT
Created attachment 1082174 [details]
[patch] Update to 1.9.0 (#1271027)
Comment 2 Upstream Release Monitoring 2015-10-12 20:22:19 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11420386
Comment 3 Upstream Release Monitoring 2015-12-07 19:20:13 EST
Latest upstream release: 1.10.0
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-07 19:20:26 EST
Created attachment 1103403 [details]
[patch] Update to 1.10.0 (#1271027)
Comment 5 Upstream Release Monitoring 2015-12-07 19:24:07 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12104526
Comment 6 Upstream Release Monitoring 2016-02-09 19:26:41 EST
Latest upstream release: 1.11.0
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-09 19:26:54 EST
Created attachment 1122579 [details]
[patch] Update to 1.11.0 (#1271027)
Comment 8 Upstream Release Monitoring 2016-02-09 19:32:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12919055
Comment 9 Upstream Release Monitoring 2016-02-25 07:23:40 EST
Latest upstream release: 1.12.0
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-02-25 07:23:52 EST
Created attachment 1130504 [details]
[patch] Update to 1.12.0 (#1271027)
Comment 11 Upstream Release Monitoring 2016-02-25 07:26:51 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13126766
Comment 12 Upstream Release Monitoring 2016-05-09 20:28:07 EDT
Latest upstream release: 1.13.0
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 13 Upstream Release Monitoring 2016-05-09 20:28:23 EDT
Patching or scratch build for python-stevedore-0.14 failed.
Comment 14 Upstream Release Monitoring 2016-05-09 20:28:25 EDT
Created attachment 1155488 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-05-09 20:28:27 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-06-15 02:58:52 EDT
Latest upstream release: 1.15.0
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 17 Upstream Release Monitoring 2016-06-15 02:59:08 EDT
Patching or scratch build for python-stevedore-0.14 failed.
Comment 18 Upstream Release Monitoring 2016-06-15 02:59:10 EDT
Created attachment 1168188 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-06-15 02:59:12 EDT
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-07-13 20:47:01 EDT
Latest upstream release: 1.16.0
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 21 Upstream Release Monitoring 2016-07-13 20:47:17 EDT
Patching or scratch build for python-stevedore-0.14 failed.
Comment 22 Upstream Release Monitoring 2016-07-13 20:47:19 EDT
Created attachment 1179534 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-07-13 20:47:21 EDT
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2016-08-08 13:00:16 EDT
Latest upstream release: 1.17.0
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 25 Upstream Release Monitoring 2016-08-08 13:00:34 EDT
Patching or scratch build for python-stevedore-0.14 failed.
Comment 26 Upstream Release Monitoring 2016-08-08 13:00:36 EDT
Created attachment 1188861 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2016-08-08 13:00:39 EDT
Following patches has been deleted:
['squid-4.0.11-config.patch', 'squid-3.1.0.9-location.patch', 'squid-3.0.STABLE1-perlpath.patch', 'squid-3.5.9-include-guards.patch']
Comment 28 Upstream Release Monitoring 2016-08-08 13:00:41 EDT
Following patches has been unapplied:
['0001-cppunit-config-no-longer-exists-use-pkg-config.patch']
Comment 29 Upstream Release Monitoring 2016-08-27 09:15:35 EDT
Latest upstream release: 1.17.1
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 30 Upstream Release Monitoring 2016-08-27 09:15:51 EDT
Patching or scratch build for python-stevedore-0.14 failed.
Comment 31 Upstream Release Monitoring 2016-08-27 09:15:53 EDT
Created attachment 1194804 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 32 Upstream Release Monitoring 2016-08-27 09:15:55 EDT
Patches were not touched. All were applied properly
Comment 33 Upstream Release Monitoring 2016-09-06 08:35:00 EDT
hguemar's python-stevedore-1.17.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=797820
Comment 34 Upstream Release Monitoring 2016-10-19 08:23:17 EDT
Latest upstream release: 1.18.0
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 35 Upstream Release Monitoring 2016-10-19 08:23:39 EDT
Patching or scratch build for python-stevedore-0.14 failed.
Comment 36 Upstream Release Monitoring 2016-10-19 08:23:41 EDT
Created attachment 1212134 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 37 Upstream Release Monitoring 2016-10-19 08:23:43 EDT
Patches were not touched. All were applied properly
Comment 38 Upstream Release Monitoring 2016-12-01 20:39:53 EST
Latest upstream release: 1.19.0
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 39 Upstream Release Monitoring 2016-12-01 20:40:12 EST
Patching or scratch build for python-stevedore-0.14 failed.
Comment 40 Upstream Release Monitoring 2016-12-01 20:40:14 EST
Created attachment 1227116 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 41 Upstream Release Monitoring 2016-12-01 20:40:17 EST
Patches were not touched. All were applied properly
Comment 42 Upstream Release Monitoring 2016-12-06 19:27:37 EST
Latest upstream release: 1.19.1
Current version/release in rawhide: 0.14-1.el7
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 43 Upstream Release Monitoring 2016-12-06 19:27:57 EST
Patching or scratch build for python-stevedore-0.14 failed.
Comment 44 Upstream Release Monitoring 2016-12-06 19:27:59 EST
Created attachment 1228761 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 45 Upstream Release Monitoring 2016-12-06 19:28:02 EST
Patches were not touched. All were applied properly
Comment 46 Upstream Release Monitoring 2017-03-06 19:21:44 EST
Latest upstream release: 1.21.0
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 47 Upstream Release Monitoring 2017-03-06 19:21:49 EST
Created attachment 1260657 [details]
[patch] Update to 1.21.0 (#1271027)
Comment 48 Upstream Release Monitoring 2017-03-06 19:24:42 EST
hotness's scratch build of python-stevedore-1.21.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18235428
Comment 49 Upstream Release Monitoring 2017-05-30 20:22:22 EDT
Latest upstream release: 1.22.0
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 50 Upstream Release Monitoring 2017-05-30 20:22:29 EDT
Created attachment 1283546 [details]
[patch] Update to 1.22.0 (#1271027)
Comment 51 Upstream Release Monitoring 2017-05-30 20:26:55 EDT
hotness's scratch build of python-stevedore-1.22.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19787473
Comment 52 Upstream Release Monitoring 2017-06-05 20:22:27 EDT
Latest upstream release: 1.23.0
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://pypi.python.org/pypi/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 53 Upstream Release Monitoring 2017-06-05 20:22:33 EDT
Created attachment 1285180 [details]
[patch] Update to 1.23.0 (#1271027)
Comment 54 Upstream Release Monitoring 2017-06-05 20:24:30 EDT
hotness's scratch build of python-stevedore-1.23.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19877113
Comment 55 Upstream Release Monitoring 2017-07-10 20:22:12 EDT
Latest upstream release: 1.24.0
Current version/release in rawhide: 1.20.0-1.fc27
URL: https://github.com/openstack/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 56 Upstream Release Monitoring 2017-07-10 20:22:17 EDT
Created attachment 1295996 [details]
[patch] Update to 1.24.0 (#1271027)
Comment 57 Upstream Release Monitoring 2017-07-10 20:25:53 EDT
hotness's scratch build of python-stevedore-1.24.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20449609
Comment 58 Upstream Release Monitoring 2017-07-18 20:22:08 EDT
Latest upstream release: 1.25.0
Current version/release in rawhide: 1.20.0-1.fc27
URL: https://github.com/openstack/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 59 Upstream Release Monitoring 2017-07-18 20:22:13 EDT
Created attachment 1300751 [details]
[patch] Update to 1.25.0 (#1271027)
Comment 60 Upstream Release Monitoring 2017-07-18 20:26:26 EDT
hotness's scratch build of python-stevedore-1.25.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20603727
Comment 61 Upstream Release Monitoring 2017-09-25 20:33:20 EDT
Latest upstream release: 1.27.0
Current version/release in rawhide: 1.20.0-2.fc27
URL: https://github.com/openstack/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 62 Upstream Release Monitoring 2017-09-25 20:33:25 EDT
Created attachment 1330759 [details]
[patch] Update to 1.27.0 (#1271027)
Comment 63 Upstream Release Monitoring 2017-09-25 20:37:09 EDT
hotness's scratch build of python-stevedore-1.27.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22078912
Comment 64 Upstream Release Monitoring 2017-10-19 20:53:54 EDT
Latest upstream release: 1.27.1
Current version/release in rawhide: 1.25.0-1.fc28
URL: https://github.com/openstack/stevedore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4040/
Comment 65 Upstream Release Monitoring 2017-10-19 20:53:59 EDT
Created attachment 1341109 [details]
[patch] Update to 1.27.1 (#1271027)
Comment 66 Upstream Release Monitoring 2017-10-19 21:02:28 EDT
hotness's scratch build of python-stevedore-1.27.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558759

Note You need to log in before you can comment on or make changes to this bug.